Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://platform.versori.com/api/organisations/v1/organisations/{organisation_id}/keys \ --header 'Authorization: Bearer <token>'
{ "keys": [ { "id": "<string>", "name": "Organisation Public Key 1", "publicKey": "-----BEGIN PUBLIC KEY-----\nMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAvZgZz...==\n-----END PUBLIC KEY-----", "createdAt": "2023-01-01T12:00:00Z" } ] }
ListSigningKeys returns a list of all Signing Keys for the Organisation.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes